package com.jeesharp.business.wechat;

import cn.binarywang.wx.miniapp.api.WxMaService;
import com.github.binarywang.wxpay.service.WxPayService;
import me.chanjar.weixin.mp.api.WxMpService;

/**
 * 微信业务层
 *
 * @author kxh
 * @date 2024/9/25
 */
public interface WeChatService {

    WxPayService getWxPayService();

    WxMaService getWxMaService();

    WxMpService getWxMpService();
}
